<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'blocat.php';
$titlu='Șterge browser blocat';
$back[1]='<a href="/admin-browsere-blocate">'.img('administrare.png',1).'Browsere blocate</a>';
$back[2]='<a href="/admin-vezi-browsere-blocate">'.img('administrare.png',1).'Vezi browsere blocate</a>';
require'f_sus.php';
$info=$conn->query('SELECT`browser`FROM`browsere_blocate`WHERE`id`="'.$pid.'"')->fetch_row();
if($conn->query('DELETE FROM`browsere_blocate`WHERE`id`="'.$pid.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters din lista de browsere blocate la înregistrare, browserul [b]'.$info[0].'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Browserul '.$info[0].' a fost șters din lista de browsere blocate la înregistrare!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';